# help

comando de ajuda on-line

## Seqüência de Chamamento

    help(key)
                help

## Parâmetros

key

  string. Fornece a página de ajuda a ser encontrada

## Descrição

`help` sem argumentos fornece a página de hipertextos dos capítulos de ajuda.

`help(key)` exibe o arquivo de ajuda Scilab associado ao dado `key`. Se nenhum arquivo for encontrado, `help(key)` chama automaticamente `apropos(key)`.

Ver man para mais explicações sobre como escrever novas páginas.

## Ver Também

- apropos
- man